@charset "utf-8";
/* CSS Document */

#info{
	width: 1000px;
	height: auto;
	margin-top: 20px;
	float: left; 
}
	#info #top{
		margin-bottom: 30px;
	}
	#info  #top #proTitle{
		float: left;
	}

	#info  #top div#searchBox{
		width: 430px;
		height: 20px;
		float: right;
		padding: 10px; 
		background-color: #333;
	}

	#info > ul{
		list-style: none;
		width: 1000px;
		padding-bottom: 100px;
	}
		#info > ul li{
			width: 184px;
			height: auto;
			margin-right: 20px;
			float: left;
		}
		#info > ul li.last{
			margin-right: 0px;
		}
			#info > ul li a{
				width: 184px;
				height: 276px;
				display: block;
			}
			#info > ul li a img{
				border:solid 1px #e6e6e6;
			}
			#info > ul li p{
				font-size: 12px;
				line-height: 40px;
				color: #5F4E44;
			}
	#info #newFace{
		width: 1000px;
		margin-top: 20px;
		position: relative;
	}
		#info #newFace a.tmsPr{
			margin: 140px 0 0 0;
			position: absolute;
			left: 0;
		}
		#info #newFace a.tmsNe{
			position: absolute;
			top: 0;
			right: 0;
			margin: 152px 0 0 18px;
		}
		#info #newFace ol{
			list-style: none;
			width: 80px;
			height: auto;
			margin: 20px auto 30px auto;
		}
			#info #newFace ol li{
				width: 10px;
				height: 20px;
				margin-right: 10px;
				float: left;
			}
		#info #newFace ul{
			list-style: none;
			width: 1000px;
			height: auto;
			padding-top: 20px;
		}
			#info #newFace ul li{
				position: relative;
				width: 136px;
				min-height: 245px;
				padding-left: 30px;
				padding-right: 30px;
				float: left;
				border-right:dotted 1px #BFBFBF;
			}
			#info #newFace ul li.last{
				border-right:none;
			}
				#info #newFace ul li p.title{
					width: 137px;
					font-size: 12px;
					line-height: 12px;
					color: #5F4E44;
					text-align: center;
					padding-top: 10px;
				}
				#info #newFace ul li p.text{
					width: 137px;
					height: auto;
					font-size: 10px;
					line-height: 15px;
					color: #505050;
					text-align: left;
					padding-top: 10px;
				}
	#info #itioshi{
		width: 1000px;
		margin-top: 20px;
		position: relative;
	}
		#info #itioshi a.tmsPr{
			margin: 140px 0 0 0;
			position: absolute;
			left: 0;
		}
		#info #itioshi a.tmsNe{
			position: absolute;
			top: 0;
			right: 0;
			margin: 152px 0 0 18px;
		}

		#info #itioshi ol{
			list-style: none;
			width: 80px;
			height: auto;
			margin: 20px auto 30px auto;
		}
			#info #itioshi ol li{
				width: 10px;
				height: 20px;
				margin-right: 10px;
				float: left;
			}
		#info #itioshi ul{
			list-style: none;
			width: 1000px;
			height: auto;
			padding-top: 20px;
		}
			#info #itioshi ul li{
				position: relative;
				width: 136px;
				min-height: 245px;
				padding-left: 30px;
				padding-right: 30px;
				float: left;
				border-right:dotted 1px #BFBFBF;
			}
			#info #itioshi ul li.last{
				border-right:none;
			}
				#info #itioshi ul li p.title{
					width: 137px;
					font-size: 12px;
					line-height: 12px;
					color: #5F4E44;
					text-align: center;
					padding-top: 10px;
				}
				#info #itioshi ul li p.text{
					width: 137px;
					font-size: 10px;
					line-height: 15px;
					color: #505050;
					text-align: left;
					padding-top: 10px;
					padding-bottom: 15px;
				}
li img.mark{
	position: absolute;
	top: 0;
	left: 30px;
	display: block;

}


.caroufredsel_wrapper{
	min-height: 280px;
}
